# 版本号
SOUND_CHAIN_VERSION=v2.4.1

# 后端接口 - 正式环境（通过 process.env.NODE_ENV 非 development）
SOUND_CHAIN_BASE_URL=https://test.wefanbot.com:28993
SOUND_CHAIN_WEB_URL=https://callweb.wefanbot.com

# 后端接口 - 测试环境（通过 process.env.NODE_ENV = development）
SOUND_CHAIN_DEV_BASE_URL=/api

# 文件上传类型：server - 后端上传， client - 前端直连上传，仅支持 S3 服务
SOUND_CHAIN_UPLOAD_TYPE=server

# 后端接口前缀（一般不建议调整）
SOUND_CHAIN_API_PATH=


# 开发环境运行端口
SOUND_CHAIN_DEV_PORT=3000

# 客户端静态资源地址 空=默认使用服务端指定的CDN资源地址前缀 | local=本地  |  http(s)://xxx.xxx=自定义静态资源地址前缀
SOUND_CHAIN_STATIC_URL=https://test.wefanbot.com:28993
### SOUND_CHAIN_STATIC_URL = https://test.wefanbot.com:28993


# 是否开启直播  1 开启直播 | 0 关闭直播
SOUND_CHAIN_MPLIVE_ON=0

# 租户ID 默认 1
SOUND_CHAIN_TENANT_ID=1
